uuid: 53c572a3-5c80-4f0c-a275-cd1e14c7a38d
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.list_accommodations_by_location
label: 'Listado de Alojamientos de una Localidad'
description: ''
targetEntityType: taxonomy_term
cache: true
